# encoding:utf-8
class CreateLiveBroadRelateds < ActiveRecord::Migration
  def up

    create_table :depart_records_live_broads do |t|
      t.integer :live_broad_id
      t.integer :depart_record_id
    end


    add_index :depart_records_live_broads,
              [:live_broad_id, :depart_record_id],
              :name => "idx_live_broad_id"
  end

  def down
    drop_table :depart_records_live_broads
  end

end
